### Method

# WebKitWebExtension DOMHTMLCanvasElement set_width

deprecated: 2.22

#### Declaration [src]

    void
    webkit_dom_html_canvas_element_set_width (
      WebKitDOMHTMLCanvasElement* self,
      glong value
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Sets property | `WebKitWebExtension.DOMHTMLCanvasElement:width`

#### Parameters

`value`

  Type: `glong`

  A #glong.